---
- name: Install Chrony NTP Server
  hosts:
    - vm-zabbix
  roles:
    - chrony
  vars:
    chrony_disable_ntpd: true
    chrony_enable: true
    chrony_log_enable: true
    chrony_log: measurements statistics tracking
    chrony_logdir: /var/log/chrony/
    chrony_ntp_servers:
      - ntp01.gigacoms.info
      - ntp02.gigacoms.info
    chrony_rtcsync: true
    chrony_timezone: Europe/Moscow
